<!DOCTYPE html>
<html>
{%load static%}
	<head>
		<meta charset="UTF-8">
		<title>Edward's profile</title>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="../../static/si-es-es.css">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
		<style>
			body {
				color:#fff4af;
				text-shadow: -0.2vw 0 #000000, 0 0.1vw #000000, 0.2vw 0 #000000, 0 -0.1vw #000000;
				font-family: "Times New Roman";
				font-size: 2vmax;
			}
			.bg {
				background-image:url("../../static/img/bike-primar.png");
			}
			.container {
				margin-top = 5vh;
			}
			.btn-primary {
				padding: 1vh 3vw;
			}
		</style>
	</head>
	<body class="bg">
		<div class="container" style="margin-top:10vh">
			<h1 class="text-center" style="font-size: 6vmax; font-variant:small-caps">Form</h1>
			<div class="row">
				<div class="col-2"></div>
				<form class="col-sm-10">
					<div class="form-group">
						<div class="form-group form-row">
							<div class="col-sm-4">
								<input type="text" class="form-control" placeholder="Your Name">
							</div>
							<div class="col-sm-3">
								<input type="email" class="form-control" placeholder="name@example.com">
							</div>
							<div class="col-sm-2">
								<input type="date" class="form-control">
							</div>
						</div>
						<label for="subjectMsg">Subject :</label>
						<input type="text" class="form-control col-sm-9" id="subjectMsg" placeholder="Enter the subject..">
						<label for="messages">Message :</label>
						<textarea class="form-control col-sm-9" id="messages" rows="4" placeholder="Enter your messages.."></textarea>
						<div class="row">
							<div class="col-2">
								<a href="/" style="text-shadow: none" class="btn btn-primary" role="button">Back</a>
							</div>
							<div class="col-5"></div>
							<div class="col-2">
								<button type="submit" class="btn btn-primary">Send</button>
							</div>
						</div>
					</div>
				</form>
			</div>
		</div>
	</body>

</html>
